#contact { float:left; width:100%; margin:70px 0;}
.contact { float:left; width:100%; margin:0;}
.contact-left { float:left; width:48%;}
.contact-left h2 { text-align: center; font-weight: bold; color:#076739; padding:15px 0; font-size:30px; line-height:35px; }
.contact-left h3 { text-align: center; font-weight: bold; color:#58595b; padding:0 0 5px 0; font-size:20px; line-height:25px; }
.contact-form { float: left; width: 100%; border-radius:20px; background:#e6e6e6; padding:15px; }
.contact-form p { font-weight: normal; font-size: 15px; padding: 5px 0 5px 0; }
.formrow { float: left; line-height: 28px; width: 100%; padding:15px 0; }
.formrow.pad1 { padding-top: 20px; }
.label, .field { float: left; width: 100%; color: #58595b; font-size: 15px; padding:3px 0; }
.field .input { border: 1px solid #808285; line-height: 30px; width: 100%; padding: 5px 5px; border-radius:5px; }
.label label { font-size: 20px; color: #58595b; font-weight: normal; font-family:'Montserrat Light';}
.formrow a { color: #c61f2d; text-decoration: none; }
.formrow.captcha_input input { float: left; border: 1px solid #d5d5d5; line-height: 35px; padding: 0 5px; }
.pad1 { text-align: center;  }
.field textarea.input { line-height: 16px;}
.contactinfo {float: left; width: 100%; border-radius: 20px; background: #e6e6e6; padding: 15px;}


.formrow.captcha { float:left; width:100%;}
.formrow.captcha #captcha {float: left; margin: 0 10px 0 0; padding:0 5px 0; width: 120px; line-height:36px; border: 1px solid #cccccc;}
.imgcaptcha { border: 1px solid #cccccc; float: left; margin:0px 10px 0 0; padding:0px 20px; line-height:36px; background:#f5f5f5;}
.refresh { margin:2px 10px;}

.formrow.pad1 input {background: #f78d20;border: 0 none;color: #fff;font-size: 20px;padding: 8px 40px;border-radius: 4px;float: left;}
.formrow.pad1 input:hover { background: #4daf4f; cursor: pointer; }

.contact-right {float: right; width:48%; text-align:center;}
.contact-right h2 { text-align: center; font-weight: bold; color:#076739; padding:0; font-size:30px; line-height:35px; padding:15px 0;}
.contact-right p { font-size:14px; line-height:22px; font-family:'Montserrat Light';}
.contact-add { float:left; width:100%; margin:0px;}
.contact-add h3 {  color:#58595b; margin:0px; padding:10px 0; font-size:30px; line-height:40px; font-family:'Montserrat Bold'; }
.contact-add h3 span { width:100%; float:left;}
.contact-add h3 a { color:#58595b; font-size:40px; line-height:50px;}

.formrow.type_finance { float: left; width:100%;}
.formrow.type_finance .label label { font-size:22px; line-height:30px; color:#58585a;}
.formrow.type_finance .field p { margin:0px; padding:0 0 5px; font-size:20px; line-height:30px;font-family:'Montserrat Light';}
.formrow.type_finance .field p input { border:1px solid #d5d5d5; background:#fff;}

@media(max-width: 980px){
	.contact-left,.contact-right{width: 100%}
}